﻿@model List<SportsClub.Areas.Dashboard.Models.DashboardMenuItemViewModel>

@{
    Layout = null;
}
<div class="blade-bar">
    <a ng-click="MC.closeBlade(step)">
        <i class="icon-cancel-2"></i>
    </a>
    <a ng-click="step.isExpanded = false">
        <i class="icon-minus-2"></i>
    </a>
    <div class="clearfix"></div>
</div>
<h3 class="blade-title show-in-collapse-mode">
    <a class="fg-white title  show-in-collapse-mode has-edit-link" ng-click="step.isExpanded = true">Reports</a>
</h3>
<ul class="list">

    @foreach (var menuItem in Model)
    {
        <li ng-class="{active: MC.activeSection == '@menuItem.Name' }">
            <a class="blade-item-title" ui-sref="@menuItem.Link" ng-click="MC.activeSection = '@menuItem.Name'">
                <i class="@menuItem.Icon on-left-more"></i>
                @menuItem.Title
            </a>
        </li>
    }

</ul>
